/*  Sensum Invest AB */

/* Typsnitt – Grad och Proxima nova och Garamond premier pro display */
@import url("https://use.typekit.net/iup6xav.css");

/* ==========================================================================
Generellt 
========================================================================== */
:root {
    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 12rem;
    --menu-height-scrolled: 12rem;

    /* 	Colors */
    --primary-color: 0, 0, 98;
    --primary-light-color: 132, 156, 255;

    --black-color: 0, 0, 0;
    --gray-color: 222, 222, 227;
    --gray-light-color: 242, 242, 242;
    --white-color: 255, 255, 255;

    /* 	Typography */
    --base-size: 1.4rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1100;
    --mobile-menu-height: 9rem;
    --mobile-menu-bg: 255, 255, 255;
}

/* Layout
========================================================================== */

body {
    background-color: rgb(var(--white-color));
}

.section-block {
    padding: 12rem 6rem;
}

.full-width .section-block {
    display: block;
}

.section-block-wrapper {
    max-width: 150rem;
}

.mw-m-0 .section-block-wrapper {
    margin: 0;
}

.mt--4rem {
    margin-top: -4rem;
}

.mt--20 {
    margin-top: 0;
}

.mt--3rem {
    margin-top: -3rem;
}

.mt--8rem {
    margin-top: -8rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
    padding-top: 0;
}

.pt-5 .section-block,
.pt-5:not(.section-wrapper) {
    padding-top: 5rem;
}

.pr-0 .section-block {
    padding-right: 0;
}

.px-0 .section-block,
.px-0:not(.section-wrapper) {
    padding-left: 0;
    padding-right: 0;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
    padding-bottom: 0;
}

.pb-5 .section-block,
.pb-5:not(.section-wrapper) {
    padding-bottom: 5rem;
}

.pl-0 .section-block {
    padding-left: 0;
}

.pb-2 .section-block,
.pb-2:not(.section-wrapper),
.pb-2 {
    padding-bottom: 2rem;
}

.py-5 .section-block,
.py-5:not(.section-wrapper) {
    padding-bottom: 5rem;
    padding-top: 5rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pb-4 {
    padding-bottom: 4rem;
}

.p-4 {
    padding: 4rem;
}

.p-2 .section-block {
    padding: 2rem;
}

.pb-1 {
    padding-bottom: 1rem;
}

/* Specifika bredder */
.mw-60 {
    max-width: 60rem;
}

.mw-75 {
    max-width: 75rem;
}

.mw-850 .section-block-wrapper {
    max-width: 85rem;
}

.mw-1000 .section-block-wrapper {
    max-width: 100rem;
}

.mw-1200 .section-block-wrapper {
    max-width: 120rem;
}
.mw-1400 .section-block-wrapper {
    max-width: 140rem;
}

.mw-none .section-block-wrapper {
    max-width: none;
}


@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 7.5rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }

    .pl-0 .section-block {
        padding-left: 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: proxima-nova, sans-serif;
    color: rgb(var(--black-color));
}

/* rubriker */
.section-title {
    font-size: 2.265rem;
    line-height: 1.4;
    font-weight: 600;
    padding-bottom: 3rem;
}

.small-title {
    font-size: 2.265rem;
    line-height: 1.4;
    padding-bottom: 2rem;
    font-weight: 600;
}

.text-label {
    font-size: 1.4rem;
    line-height: 1.3;
    padding-bottom: 1rem;
    font-weight: 500;
    color: rgb(var(--primary-color));
}

/* Brodtext och lankar */
p,
li {
    font-weight: 400;
}

a {
    color: inherit;
    font-size: 1.4rem;
    font-weight: 400;
    text-decoration: none;
}

a.text-primary:hover {
    color: rgb(var(--black-color));
}


/* ovrga klasser */
.db {
    display: block;
}

.text-bold {
    font-weight: 700;
}

.text-center {
    text-align: center;
}

.text-block-center {
    max-width: 80rem;
    margin: 0 auto;
}

.text-block {
    max-width: 76rem;
}

.text-block.center {
    text-align: center;
    margin: 0 auto;
}

.text-smaller {
    font-size: 1.6rem;
}

.ingress {
    font-size: 2.1rem;
}



/* Listor */
.list-bg-primary {
    list-style: none;
    padding-inline-start: 0;
}

.list-bg-primary li:nth-child(odd) {
    background: rgb(var(--gray-color));
}

.list-bg-primary a {
    display: flex;
    align-items: center;
    padding: 0.5rem 1.5rem;
    color: rgb(var(--black-color));
}

.list-bg-primary a:hover {
    color: rgb(var(--primary-color));
}

.list-bg-primary i {
    padding-right: 1.5rem;
    font-size: 1.8rem;
}

@media only screen and (max-width: 550px) {
    .text-label {
        font-size: 1.2rem;
    }

    .text-center {
        text-align: left;
    }

    .section-title {
        font-size: 2rem;
        padding-bottom: 1rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3rem;
}

.btn-wrapper.center {
    justify-content: center;
}

.btn-wrapper.flex-end {
    justify-content: flex-end;
}

.btn-wrapper.multiple {
    margin-top:0;
}

.btn-wrapper.multiple .btn {
    min-width: unset;
}

/* Knappar */
.btn,
.ContactSubmit {
    display: inline-block;
    min-width: 18rem;
    padding: 1.6rem 2.5rem;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.btn-primary-filled,
.btn-primary-border:hover {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-border,
.btn-primary-filled:hover {
    color: rgb(var(--primary-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: transparent;
}

.btn-primary-filled2,
.btn-primary-border:hover {
    color: black;
    border: 1px solid transparent !important;
    background-color: rgb(var(--gray-color));
}


.btn-primary-border,
.btn-primary-filled2:hover {
    color: rgb(var(--primary-color));
    border: 1px solid transparent !important;
    background-color: rgb(var(--gray-color));
}

.btn-black-border,
.ContactSubmit {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--black-color));
    background-color: transparent;
}

.btn-black-border:hover,
.ContactSubmit:hover,
.ContactSubmit:focus {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

@media only screen and (max-width: 1260px) {
    .btn-wrapper.multiple .btn {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .btn {
        display: block;
        width: 100%;
    }
}



/* Farger
========================================================================== */
/* Bakgrundsfarger */
.bg-primary {
    background-color: rgb(var(--primary-color));
}

.bg-gray {
    background-color: rgb(var(--gray-color));
}

.bg-gray-light {
    background-color: rgb(var(--gray-light-color));
}

.bg-secondary {
    background-color: rgb(var(--secondary-color));
}

/* Textfarger */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-gray {
    color: rgb(var(--gray-color));
}

.text-secondary {
    color: rgb(var(--secondary-color));
}

.text-black {
    color: rgb(var(--black-color));
}

/* Grafiska element
========================================================================== */
.b-1-5-primary {
    border: 1.5px solid rgb(var(--primary-color), 0.2);
}

.br-1 {
    border-radius: 1rem;
}

.br-right {
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem;
}

/* Bakgrundsbild
========================================================================== */
.bg-image {
    position: relative;
    /* margin-top: calc(-1 * var(--menu-height)); */
    background: linear-gradient(90deg, rgba(var(--black-color), .2) 0%, rgba(var(--black-color), .5) 0%, rgba(var(--black-color), 0.0) 100%);
}

.bg-image-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Bakgrundsvideo
========================================================================== */
.bg-video {
    position: relative;
}

.bg-video-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bg-video-wrapper video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-wrapper.justify-center {
    justify-content: center;
}

.cards-wrapper.align-center {
    align-items: center;
}

/* Specifika bredder */
.cards-wrapper.w-25 .card-item {
    width: calc((100% / 4) - 4rem);
    margin: 2rem;
}

.cards-wrapper.w-33 .card-item {
    width: calc(100% / 3 - 4rem);
    margin: 2rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc((100% / 2) - 4rem);
    margin: 2rem;
}

.cards-wrapper.w-100 .card-item {
    width: calc(100% - 2rem);
    margin: 1rem;
}

/* Specifika bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 4rem);
    margin: 2rem;
}

@media only screen and (max-width: 1180px) {
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 4rem);
    }
}

@media only screen and (max-width: 980px) {

    .cards-wrapper.w-33 .card-item,
    .cards-wrapper.w-50 .card-item {
        width: 100%;
        margin: 2rem 0;
    }

    .cards-wrapper.w-25 .card-item {
        width: calc((100% / 2) - 2rem);
    }
}

@media only screen and (max-width: 750px) {
    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 1rem 0;
    }
}

/* Cards 2 */
.cards-2.border {
    border: 1.5px solid rgb(var(--primary-color), 0.2);
    border-radius: 1rem;
    padding: 4rem;
}

.cards-2.border-card .card-item {
    border: 1.5px solid rgb(var(--primary-color), 0.2);
    border-radius: 1rem;
    padding: 4rem;
}

.cards-2 .card-item {
    padding: 0;
    display: flex;
    flex-direction: column;
}

.cards-2 .card-item .text-wrapper {
    flex-grow: 1;
}

.cards-2 .card-item:nth-child(4) {
    display: block;
}

@media only screen and (max-width: 580px) {
    .cards-2 .card-item {
        padding: 0;
    }

    .cards-2.border-card .card-item {
        padding: 4rem 2rem;
    }
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.justify-center {
    justify-content: center;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
}

.split-content,
.split-wrapper.reverse .split-content {
    padding: 5rem;
}

.split-image {
    width: 50%;
}

.split-image .contain img {
    object-fit: contain;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

/* Speciella bredder */
.split-wrapper .w-70 {
    width: 70%;
}

.split-wrapper .w-60 {
    width: 60%;
}

.split-wrapper .w-40 {
    width: 40%;
}

.split-wrapper .w-30 {
    width: 30%;
}

.split-image.mw-40 {
    max-width: 40rem;
}

/* Speciella paddings */
.split-content.pl-9 {
    padding-left: 9rem;
}

.split-content.pl-0 {
    padding-left: 0;
}

@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }
}

@media screen and (max-width: 1000px) {

    .split-content,
    .split-wrapper .w-70,
    .split-wrapper .w-60,
    .split-wrapper .w-40,
    .split-wrapper .w-30 {
        width: 100%;
    }

    .split-content {
        padding: 0 0 5rem;
    }

    .split-wrapper.reverse .split-content {
        padding: 5rem 0 0rem;
    }

    .split-wrapper.p-reverse .split-content {
        padding: 0rem 0 5rem;
    }

    .split-wrapper.p-reverse {
        padding: 0rem;
    }

    .split-wrapper.reverse,
    .split-wrapper.p-reverse {
        flex-direction: column-reverse;
    }

    .split-image {
        width: 100%;
    }

    .split-wrapper.b-1-5-primary {
        border: none;
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper {
        background: transparent;
    }

    .split-content {
        padding: 0 0 3rem;
    }
}

/* Header / Navigation
========================================================================== */
/* header */
header {
    background-color: rgb(var(--gray-color));
}

/* header logo */
.header-logo {
    flex: 1;
    z-index: 0;
}

.header-logo img {
    min-width: 16rem;
    padding: 0;
}

/* nav */
.TemplateMenu {
    justify-content: space-between;
}

.TemplateMenu {
    margin-right: 5rem;
}

nav.mainmenu a {
    font-weight: 400;
    font-size: 1.4rem;
    color: rgb(var(--black-color));
}

.TemplateMenu a:hover,
.TemplateMenu li.active>a,
.TemplateMenu ul a:hover {
    color: rgb(var(--black-color), 0.6);
}

.mobile-menu .header-logo {
    order: inherit;
    margin-right: 0;
    flex: 0;
}

.mobile-menu .header-logo img {
    min-width: 12.5rem;
}

.mobile-menu .container {
    padding: 0 1rem;
    padding-top: 5px;
}

/* Header / Navigation
========================================================================== */

/* ==========================================================================
Startsida
========================================================================== */
/* Top-section - bilder
========================================================================== */
.top-section .slick-list {
    width: 100%;
}

.slick-track {
    display: flex !important;
}

.top-section .slick-slide {
    display: flex !important;
    align-items: center;
    min-height: 50vh;
    height: inherit !important;
    padding: 10rem 6rem;
    background-size: cover;
    background-position: center;
}

.top-section .slick-dots {
    position: absolute;
    bottom: 0;
}

.top-section .slick-dots li.slick-active::before {
    color: rgb(var(--primary-light-color));
}

/* Innehåll */
.top-section .text-block {
    max-width: 50rem;
}

.top-section .section-title {
    color: rgb(var(--white-color));
}

.top-section .bg-image-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--black-color), .5);
}

@media only screen and (max-width: 1024px) {
    .top-section .slick-slide {
        padding: 7.5rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .top-section .slick-slide {
        padding: 5rem 2rem;
    }
}

/* Top-section - video
========================================================================== */
.topsection {
    position: relative;
    margin-top: calc(-1 * var(--menu-height));
}

.EditMode .topsection {
    margin-top: 0;
}

.topsection .text-block {
    color: rgb(var(--white-color));
    z-index: 2;
}

.topsection .text-block .section-title {
    padding: 0;
    max-width: 50rem;
}

/* Crossfade */
.topsection .crossfade {
    position: relative;
}

.topsection p {
    max-width: 60rem;
    margin: 0 auto;
}

.crossfade .slick-list {
    width: 100%;
}

.crossfade .crossfade-item {
    position: relative;
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-attachment: scroll;
    padding: 8rem;
}

.crossfade-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right bottom, rgba(var(--black-color), 0.6), rgba(var(--black-color), 0.2));
}

.crossfade-item .text-wrapper {
    z-index: 1;
    position: relative;
    padding: 5rem 2rem;
    text-align: center;
    display: inline-block;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 5rem, 0);
        transform: translate3d(0, 5rem, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }
}

/* Slick Settings */
.crossfade .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    height: 4rem;
    width: 4rem;
    border-radius: 0.5rem;
}

.crossfade .slick-arrow::after {
    font-weight: 300;
    color: rgb(var(--white-color));
}

.crossfade .slick-prev {
    left: 1rem;
}

.crossfade .slick-next {
    right: 1rem;
}

.crossfade .slick-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 1rem 0;
    margin: 0;
}

.crossfade .slick-dots li::before {
    color: rgb(var(--white-color));
}

.crossfade .slick-dots li.slick-active::before {
    color: rgb(var(--primary-light-color));
}

@media only screen and (max-width: 580px) {

    /* crossfade */
    .crossfade .crossfade-item {
        min-height: 90vh;
    }

    .crossfade-item .text-wrapper {
        padding: 5rem 1rem;
    }

    .topsection .section-title {
        padding-bottom: 0;
        font-size: 2rem;
    }

    .crossfade .crossfade-item {
        padding: 4rem;
    }

    .topsection {
        position: relative;
        margin-top: calc(-0.5 * var(--menu-height));
    }
}

/* .section-intro
========================================================================== */
.section-intro .section-block {
    display: flex;
    align-items: center;
}

.section-intro .section-block-wrapper {
    margin: 0;
}

/* Section FAQ
========================================================================== */
.accordion-wrapper {
    width: 100%;
}

.accordion-item {
    padding-bottom: 2rem;
}

.accordion-header {
    position: relative;
    padding: 1rem 1rem;
    cursor: pointer;
}

.accordion-header::after {
    content: "\f078";
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 1.7rem;
    font-family: "Font Awesome 5 Pro";
    transition: 0.5s ease;
}

.accordion-item {
    border: 1.5px solid rgb(var(--primary-color), 0.2);
    border-radius: 1rem;
    margin-bottom: 2rem;
    padding: 1.5rem;
    max-width: 100rem;
}

.accordion-item.active .accordion-header::after {
    transform: rotate(180deg);
}

.accordion-header p {
    font-weight: 600;
    padding-bottom: 0;
}

.accordion-body {
    padding: 0 1rem 1rem 1rem;
}

.accordion-body p {
    color: rgb(var(--black-color), 0.7);
}

@media only screen and (max-width: 580px) {
    .accordion-body p {
        max-width: 100%;
    }

    .accordion-body {
        padding: 0 0rem 1rem 0rem;
    }

    .accordion-header {
        padding: 0 2rem 1rem 0;
    }

    .accordion-header::after {
        right: 0rem;
    }
}

/* ==========================================================================
Undersidor
========================================================================== */
/* Hero - Grundkod
========================================================================== */
.hero .section-block {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50vh;
    padding: 10rem 6rem;
}

.hero .section-block-wrapper {
    width: 100%;
}

.hero {
    position: relative;
}

.EditMode .hero {
    margin-top: 5rem;
}

.hero .text-block {
    color: rgb(var(--white-color));
    z-index: 2;
}

.hero .text-block .section-title {
    padding: 0;
}

.hero .crossfade .crossfade-item {
    position: relative;
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    min-height: 40vh;
    background-size: cover;
    background-attachment: scroll;
    padding: 8rem;
}

@media only screen and (max-width: 580px) {
    .hero {
        min-height: 50vh;
    }

    .hero .section-block {
        padding: 4rem 2rem;
    }

    .hero .crossfade .crossfade-item {
        padding: 4rem 2rem;
    }
}

/* ==========================================================================
Undersida - Om Oss
========================================================================== */

/* Om personerna
========================================================================== */
.title-wrapper {
    padding: 2rem;
    margin-left: -6rem;
    border: 1.5px solid rgb(var(--primary-color), 0.2);
    border-radius: 7px;
    margin-bottom: 2rem;
    z-index: 5;
    position: relative;
}

.flex-image img {
    min-height: 65rem;
}

.cards-2 ul {
    padding-inline-start: 1rem;
}

@media only screen and (max-width: 580px) {
    .title-wrapper {
        padding: 1rem;
        margin-left: -3rem;
    }

    .flex-image img {
        min-height: 30rem;
    }
}

/* ==========================================================================
Undersida: Kontakt
========================================================================== */

.grecaptcha-badge {
    display: none;
}

.section-contact .ContactForm {
    max-width: 100rem;
    padding-top: 5rem;
    margin: 0 auto;
}

.ContactForm input[type="text"],
.ContactForm textarea {
    background-color: transparent;
    border: 1px solid rgb(var(--black-color));
    padding: 5px;
}

.ContactForm p {
    color: rgb(var(--black-color));
    font-size: 1.6rem;
}

.ContactForm div {
    margin-bottom: 1rem;
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    background-color: rgb(var(--gray-color));
}

.footer-container {
    max-width: 160rem;
    padding: 0 2rem;
    margin: 0 auto;
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 4rem 0 2rem;
    border-bottom: 1px solid rgb(var(--black-color), 0.2);
}

.footer-menu {
    margin: 1.5rem 0;
    padding-right: 5rem;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

.footer-menu div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-menu .w-70 {
    width: calc(70% - 5rem);
    margin-left: 5rem;
}

.footer-menu .w-30 {
    align-items: flex-end;
    width: 30%;
}

.footer-top img {
    min-width: 16rem;
    max-width: 16rem;
}

.footer img.smaller {
    min-width: 16rem;
    max-width: 16rem;
}

.footer .text-label {
    color: rgb(var(--white-color));
    font-weight: 500;
    font-size: 1.6rem;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer :is(p, a, li) {
    font-size: 1.4rem;
    font-weight: 300;
}

.footer a:hover {
    color: rgb(var(--primary-color));
}

.footer .text-bold {
    font-weight: 700;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
}

.footer .small-title {
    font-size: 2.265rem;
}

.footer-bottom p {
    font-size: 1.3rem;
    padding: 0;
    max-width: 45%;
}

/* WebbEss Stamp */
.webbess-stamp {
    min-width: 20rem;
    opacity: 0.6;
}

.webbess-stamp a {
    padding: 0;
    font-size: 1.2rem;
    font-weight: 400;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.webbess-stamp img {
    max-width: 2rem;
    margin-left: 1rem;
}

@media only screen and (max-width: 1150px) {
    .footer-container {
        padding: 0 3rem;
    }

    .footer-menu .w-30 {
        align-items: flex-start;
        width: 14rem;
    }

    /* Footer top */
    .footer-menu {
        width: 100%;
        margin-left: 0;
        margin-bottom: 3rem;
    }
}

@media only screen and (max-width: 1100px) {
.footer-top img {
    min-width: 12.5rem;
    max-width: 12.5rem;
}

.footer img.smaller {
    min-width: 12.5rem;
    max-width: 12.5rem;
}
}
@media only screen and (max-width: 650px) {
    .footer-bottom p {
        max-width: 100%;
    }

    /* Footer top */
    .footer-menu .w-70 {
        width: 100%;
        margin: 3rem 0 0rem;
    }

    .footer-menu .w-30 {
        align-items: flex-start;
        width: 100%;
    }

    .webbess-stamp {
        padding-top: 1.5rem;
    }

    .webbess-stamp {
        justify-content: flex-start;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
        align-items: flex-start;
        padding: 2rem 0;
    }
}

@media only screen and (max-width: 580px) {
    .footer-container {
        padding: 0 3rem;
    }
}